Skip to Content

Not getting the option to load from older version in iflows.

Hi,

We have SAP PI 7.5. And in all the iflow we are not getting this option of load from older version when we right click on the blue area grid lines.

iflow.png

How do I upload previous version in my eclipse codebase.

iflow.png (9.8 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • Best Answer
    Jun 28, 2017 at 07:18 AM

    Hi Anurag,

    Even i am on PO 7.5..Once the IFLOW is activated and deployed then you get the option to "load from older version"

    OR

    Please check the version of NWDS you are using ..i guess that may be the issue

    Br,

    Guru

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 26, 2017 at 01:51 PM

    Your not getting deploy option?

    Add comment
    10|10000 characters needed characters exceeded